Subject: Re: [lojban] RE:su'u

From: Invent Yourself <[email-masked]>
Date: Tue, 6 Feb 2001 14:52:33 -0500 (EST)

On Tue, 6 Feb 2001, And Rosta wrote:

> Thanks. I understand (maybe). I agree with pc, then, that there's a
> problem (and I also think that it is the "(me) la X" form (and the notion of
> reference) that is metaphysically faulty).

Metaphysically faulty? It is metaphysically faulty to interpret "me la
foo." "as x1 is refered to as foo"?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!